<?xml version="1.0" encoding="utf-8"?>
<ClinicalDocument xmlns="urn:hl7-org:v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lab="urn:oid:1.3.6.1.4.1.19376.1.3.2"><realmCode code="FR"/><typeId root="2.16.840.1.113883.1.3" extension="POCD_HD000040"/><templateId root="2.16.840.1.113883.2.8.2.1"/><templateId root="1.2.250.1.213.1.1.1.1"/><templateId root="1.3.6.1.4.1.19376.1.3.3"/><id root="1.2.250.1.312.1.1.2452158744.1.1120090000.0.1"/><code code="11502-2" displayName="CR d'examens biologiques" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"/><title>Compte rendu d'examens biologiques</title><effectiveTime value="20201109103210+0100"/><confidentialityCode code="N" displayName="Normal" codeSystem="2.16.840.1.113883.5.25"/><languageCode code="fr-FR"/><setId root="1.2.250.1.312.1.1.2452158744" extension="2011091001_P"/><versionNumber value="1"/><recordTarget><patientRole><id root="1.2.250.1.213.1.4.2" extension="1110798774747595088648"/><id root="1.2.250.1.312.1.1.2452158744" extension="148"/><addr><streetAddressLine>3 RUE DU BOIS</streetAddressLine><streetAddressLine>92330 SCEAUX</streetAddressLine></addr><telecom nullFlavor="UNK"/><patient><name><prefix>M.</prefix><family qualifier="BR">ODANCIO</family><family qualifier="SP">ODANCIO</family><given>VS</given></name><administrativeGenderCode code="M" displayName="Masculin" codeSystem="2.16.840.1.113883.5.1"/><birthTime value="19971202"/></patient></patientRole></recordTarget><author><time value="20201109103200+0100"/><assignedAuthor><id root="1.2.250.1.71.4.2.1" extension="RPPS_DLSANTE"/><code code="G15_10/SM03" displayName="Médecin - Biologie médicale (SM)" codeSystem="1.2.250.1.213.1.1.4.5"/><assignedPerson><name><family>Maintenance DLSANTE</family><given>-</given></name></assignedPerson></assignedAuthor></author><custodian><assignedCustodian><representedCustodianOrganization><id root="1.2.250.1.71.4.2.2" extension="10000000000000000"/><name>LBM DL Santé</name><telecom value="tel:0146110300"/><addr><streetAddressLine>52 boulevard Rodin 92137 Issy-les-Moulineaux</streetAddressLine></addr></representedCustodianOrganization></assignedCustodian></custodian><legalAuthenticator><time value="20201109103200+0100"/><signatureCode code="S"/><assignedEntity><id root="1.2.250.1.71.4.2.1" extension="RPPS_DLSANTE"/><code code="G15_10/SM03" displayName="Médecin - Biologie médicale (SM)" codeSystem="1.2.250.1.213.1.1.4.5"/><assignedPerson><name><family>Maintenance DLSANTE</family><given>-</given></name></assignedPerson><representedOrganization><id root="1.2.250.1.71.4.2.2" extension="10000000000000000" assigningAuthorityName="ASIP Santé"/><name>LBM DL Santé</name><telecom value="tel:0146110300"/><addr><streetAddressLine>52 boulevard Rodin 92137 Issy-les-Moulineaux</streetAddressLine></addr><standardIndustryClassCode code="AMBULATOIRE" displayName="Ambulatoire" codeSystem="1.2.250.1.213.1.1.4.9"/></representedOrganization></assignedEntity></legalAuthenticator><documentationOf><serviceEvent><code code="18723-7" displayName="Hématologie" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"/><lab:statusCode code="completed"/><effectiveTime><low value="20201109102600+0100"/><high value="20201109103200+0100"/></effectiveTime><performer typeCode="PRF"><templateId root="1.3.6.1.4.1.19376.1.3.3.1.7"/><time><low value="20201109102600+0100"/><high value="20201109103200+0100"/></time><assignedEntity><id root="1.2.250.1.71.4.2.1" extension="RPPS_RESP"/><code code="G15_21/M" displayName="Pharmacien militaire" codeSystem="1.2.250.1.213.1.1.4.5"/><assignedPerson><name><family>Jacques Respo</family><given>-</given></name></assignedPerson><representedOrganization><id root="1.2.250.1.71.4.2.2" extension="10000000000000000" assigningAuthorityName="ASIP Santé"/><name>LBM DL Santé</name><telecom value="tel:0146110300"/><addr><streetAddressLine>52 boulevard Rodin 92137 Issy-les-Moulineaux</streetAddressLine></addr><standardIndustryClassCode code="AMBULATOIRE" displayName="Ambulatoire" codeSystem="1.2.250.1.213.1.1.4.9"/></representedOrganization></assignedEntity></performer></serviceEvent></documentationOf><componentOf><encompassingEncounter><effectiveTime nullFlavor="UNK"/><responsibleParty><assignedEntity><id root="1.2.250.1.71.4.2.1" extension="RPPS_RESP"/><code code="G15_21/M" displayName="Pharmacien militaire" codeSystem="1.2.250.1.213.1.1.4.5"/><assignedPerson><name><family>Jacques Respo</family><given>-</given></name></assignedPerson><representedOrganization><id root="1.2.250.1.71.4.2.2" extension="10000000000000000" assigningAuthorityName="ASIP Santé"/><name>LBM DL Santé</name><telecom value="tel:0146110300"/><addr><streetAddressLine>52 boulevard Rodin 92137 Issy-les-Moulineaux</streetAddressLine></addr><standardIndustryClassCode code="AMBULATOIRE" displayName="Ambulatoire" codeSystem="1.2.250.1.213.1.1.4.9"/></representedOrganization></assignedEntity></responsibleParty><location><healthCareFacility><code code="SA25" displayName="Laboratoire de biologie médicale" codeSystem="1.2.250.1.71.4.2.4"/></healthCareFacility></location></encompassingEncounter></componentOf><component><structuredBody><component><section><templateId root="1.3.6.1.4.1.19376.1.3.3.2.1"/><code code="18723-7" displayName="Hématologie" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"/><title>H E M A T O L O G I E</title><text><paragraph><content ID="ref_1">VITESSE DE SEDIMENTATION</content></paragraph><table border="1"><thead align="center"><tr><th/><th>Résultats</th><th>Valeurs de référence</th><th>Interprétation</th></tr></thead><tbody align="center"><tr><td align="left"><content ID="ref_2">1ère heure</content></td><td>7 mm</td><td>inf. à 8</td><td> </td></tr></tbody></table></text><entry typeCode="DRIV"><templateId root="1.3.6.1.4.1.19376.1.3.1"/><act classCode="ACT" moodCode="EVN"><code code="18723-7" displayName="Hématologie" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"/><statusCode code="completed"/><entryRelationship typeCode="COMP"><organizer classCode="BATTERY" moodCode="EVN"><templateId root="1.3.6.1.4.1.19376.1.3.1.4"/><id root="1.2.250.1.312.1.1.2452158744" extension="10032"/><code code="30341-2" displayName="Vitesse de sedimentation [Vitesse] Sang ; Numérique" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"/><statusCode code="completed"/><component><act classCode="ACT" moodCode="EVN"><templateId root="2.16.840.1.113883.10.20.1.40"/><templateId root="1.3.6.1.4.1.19376.1.5.3.1.4.2"/><id root="1.2.250.1.312.1.1.2452158744" extension="10032"/><code code="48767-8" displayName="Commentaire" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"/><text><reference value="ref_1"/></text><statusCode code="completed"/></act></component><component><observation classCode="OBS" moodCode="EVN"><templateId root="1.3.6.1.4.1.19376.1.3.1.6"/><id root="1.2.250.1.312.1.1.2452158744" extension="10033"/><code code="30341-2" displayName="Vitesse de sedimentation [Vitesse] Sang ; Numérique" codeSystem="2.16.840.1.113883.6.1" codeSystemName="LOINC"/><statusCode code="completed"/><value xsi:type="PQ" value="7" unit="mm"/><referenceRange><observationRange><value xsi:type="IVL_PQ"><high value="8" unit="mm"/></value></observationRange></referenceRange></observation></component></organizer></entryRelationship></act></entry></section></component></structuredBody></component></ClinicalDocument>
